@font-face {
  font-family: 'iconfont';
  src: url('/font/iconfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.iconfont { font-family: 'iconfont' !important; font-style: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.icon-jumao:before { content: "\e647"; }
.icon-heimao:before { content: "\e64c"; }
.icon-jiandan:before { content: "\e8fa"; }
